/* CSS Document */

/*
 * Nanum Gothic (Korean) http://www.google.com/webfonts/earlyaccess
 */
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);


* {margin:0px; padding:0px; font-family: 'NanumBarunGothic';}
img{border:0px; vertical-align: bottom;}

.container {
	width: 1200px;
	margin: 0 auto;
}

.line {
	border-color: #d2d2d2;
	border-style: solid;
	border-width: 1px 0 0 0;
}

.default_btn {
	border: 1px solid #4e5053;
	padding: 19px 53px;
	box-sizing: border-box;
	font-size: 18px;
	background-color: #fff;
}

.top_scroll_btn {
	position: fixed;
	right: 10px;
	bottom: 298px;
	z-index: 10;
}

footer {
	text-align: left;
	font-size: 14px;
	color: #666;
	min-width: 1200px;
	background-color: #dddddd;
	padding: 35px 0;
}
.footer_box {
	width: 1200px;
	margin: 0 auto;
	display: table;
	
}
.footer_box > p {
	display: table-cell;
	vertical-align: top;
}
.footer_box > p:first-child {
	width: 180px;
}
.footer_box > p:nth-child(2) {
	line-height: 1.5;
	width: 709px;
}
.footer_btn {
	background-color: #999999;
	color: #fff;
	border: 0px;
	width: 225px;
	height: 30px;
	line-height: 30px;
}